/***
 *  general
 ***/
 
.sideBarBg {
	/*background-image:url(../../img/sidebar_blue.gif);
	background-position:right;
	background-repeat:repeat-y;
	background-color:;*/
}

.sideBar {
  line-height: 1.5;
}
.sideBarBump {
  background-color:#DFE1E8;
  height:28px;
  float:left;
  clear:left;
}
.sideBarEmbedded {
  background-color:#F4F6F7;
  float:left;
  clear:left;
}
.sideBarIcon {
  float:left; 
  clear:left;
  width:24px;
  height:24px;
  padding:2px 2px 2px 5px;
}

/**
 *  snippet settings
 **/
.boxContentSnippet{
	background-image:url(../../img/boxbgtrans.gif);
	padding:2px 5px 2px 4px;
	margin: 0px 0px 0px 2px;
	clear:left;
}

.boxHead{
	background-image:url(../../img/boxbghead.gif);
	padding:2px 5px 2px 4px;
	margin: 0px 0px 0px 2px;
	clear:left;
}

.boxFoot{
	background-image:url(../../img/boxbg.gif);
	padding:2px 5px 2px 4px;
	margin: 0px 0px 0px 2px;
	clear:left;
}

.boxTop{
	margin: 0px 2px;
	width:197px;
	height:2px;
	background-image:url(../../img/boxbordertop.gif);
	background-repeat:no-repeat;
}

.boxBottom{
	margin: 0px 2px 5px 2px;
	width:197px;
	height:3px;
	background-image:url(../../img/boxborderbot.gif);
	background-repeat:no-repeat;
}

.boxBorder{
	background-image:url(../../img/boxborder.gif);
	background-repeat:repeat-y;
	background-position: 1px 0px;
	margin: 6px 2px;
	padding: 1px 0px;
	clear:left;
}
 
.boxSnippetSplitter{
	width:200px;
	height:1px;
	background-image:url(../../img/split_line_shorter_blue.gif);
	background-position:left;
	background-repeat:repeat-x;
	float:left;
	clear:left;
}

.listItemBox{ /* Linkliste Intern*/
	background-image:url(../../img/listItemBox2.gif);
	background-position: 0px 5px;
	background-repeat:no-repeat;
	padding-left:12px;
	/*margin-top: 2px;*/
}